Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 17:18:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed osman pasha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed osman pasha Bot:  Hi Mohammed Osman Pasha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330875975 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551431214            09:09 PM, 23rd Jul 
                     mohammed osman pasha                    Please let me know when I can collect the order 6330875975           09:10 PM, 23rd Jul                   Sohaib                   Hi&nbsp; Mohammed,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:10 PM, 23rd Jul                     mohammed osman pasha                    Please let me know when I can collect the order 6330875975           09:11 PM, 23rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:11 PM, 23rd Jul                     mohammed osman pasha                    Ok           09:12 PM, 23rd Jul                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           09:13 PM, 23rd Jul                   Sohaib              
      Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:13 PM, 23rd Jul                     mohammed osman pasha                    Ok           09:13 PM, 23rd Jul                     mohammed osman pasha                    How much time it will take?           09:14 PM, 23rd Jul                   Sohaib                   Is there anything else I can help you with?           09:14 PM, 23rd Jul                     mohammed osman pasha                    Just a rough idea of how long it will take to collect this order           09:14 PM, 23rd Jul                     mohammed osman pasha                    Approximately           09:15 PM, 23rd Jul                   Sohaib                   We will do our best to fix it for you very soon we will inform you as soon as we get an update from our concern team via email we'd appreciate your cooperation with us.           09:16 PM, 23rd 
 Jul                     mohammed osman pasha                    Thank you very much           09:17 PM, 23rd Jul                     mohammed osman pasha                    Take care, good night           09:17 PM, 23rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:17 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2895122